[data-md-color-scheme="beautifulcanoe"] {
    --bc-brand:          16, 25%, 38%;
    --bc-brand-light:    16, 24%, 56%;
    --bc-brand-dark:     17, 40%, 21%;

    --bc-accent:         5, 96%, 28%;
    --bc-accent-light:   10, 63%, 47%;
    --bc-accent-dark:    0, 100%, 17%;

    --white:             100, 100%, 100%;
    --black:             0, 0%, 0%;

    --md-primary-fg-color:                hsla(var(--bc-brand), 1);
    --md-primary-fg-color--light:         hsla(var(--bc-brand-light), 1);
    --md-primary-fg-color--dark:          hsla(var(--bc-brand-dark), 1);
    --md-primary-bg-color:                hsla(0, 0%, 100%, 1);
    --md-primary-bg-color--light:         hsla(0, 0%, 100%, 0.7);

    --md-accent-fg-color:                 hsla(var(--bc-accent), 1);
    --md-accent-fg-color--transparent:    hsla(var(--bc-accent), 0.1);
    --md-accent-bg-color:                 hsla(0, 0%, 100%, 1);
    --md-accent-bg-color--light:          hsla(0, 0%, 100%, 0.7);

    --md-typeset-a-color:                 var(--md-accent-fg-color);
}

::selection {
    background: var(--md-accent-fg-color);
    color: hsla(var(--white), 1);
};
::-moz-selection {
    background: var(--md-accent-fg-color);
    color: hsla(var(--white), 1);
};
::-webkit-selection {
    background: var(--md-accent-fg-color);
    color: hsla(var(--white), 1);
};
